/** FOOTER MAIN **/
.footer-wrapper {
	padding: 60px 0px;
}

.footer-wrapper .footer-logo {
	float: left;
	width: 180px;
}

.footer-wrapper .footer-logo img {
	width: 100%;
	max-width: 600px;
	max-height: 303px;
}

.footer-wrapper .opening-hours {
	float: right;
	width: 210px;
}

.footer-wrapper .footer-contact {
	float: right;
	width: 250px;
	font-size: 1.2em;
	font-weight: 300;
	margin: 0px 30px 0px 0px;
}

.footer-wrapper .address-main {
	display: block;
}

.footer-contact .tel {
	margin: 17px 0px;
}

.footer-contact .title {
	display: block;
}

.footer-wrapper {
	background: var(--grey);
	color: #FFFFFF;
}

.footer-contact .title {
	color: var(--yellow);
}

.footer-contact a {
	color: #FFFFFF;
}

.footer-contact a:hover {
	color: var(--yellow);
}



/** AFFILIATES **/
.affiliate-wrapper {
	margin: 60px 0px 0px 0px;
	text-align: center;
}

.affiliate-wrapper a.affiliate {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 20px 0px 0px;
}

.affiliate-wrapper .affiliate-ppcom {
	width: 140px;
}

.affiliate-wrapper .affiliate-otm {
	width: 160px;
}

.affiliate-wrapper .affiliate-tpos {
	width: 143px;
}

.affiliate-wrapper .affiliate-tpos {
	width: 184px;
}

.affiliate-wrapper .affiliate-award {
	width: 204px;
}

.affiliate-wrapper a.affiliate img {
	width: 100%;
}

.affiliate-wrapper .affiliate-ppcom img {
	max-width: 158px;
	max-height: 55px;
}

.affiliate-wrapper .affiliate-otm img {
	max-width: 255px;
	max-height: 55px;
}

.affiliate-wrapper .affiliate-tpos img {
	max-width: 143px;
	max-height: 50px;
}

.affiliate-wrapper .affiliate-prs img {
	max-width: 184px;
	max-height: 45px;
}

.affiliate-wrapper .affiliate-award img {
	max-width: 204px;
	max-height: 45px;
}

.affiliate-wrapper .break-point {
	display: inline-block;
}



/** FOOTER BASE **/
.footer-base {
	padding: 15px 0px;
}

.footer-base .copyright {
	float: left;
	width: 480px;
}

.footer-base .login {
	float: right;
	width: 90px;
	text-align: right;
}

.footer-base {
	background: var(--dark-grey);
	color: #FFFFFF;
}

.footer-base .copyright a {
	color: #FFFFFF;
}

.footer-base .login a {
	color: #FFFFFF;
}

.footer-base .copyright a:hover,
.footer-base .login a:hover {
	color: var(--yellow);
}



/** RESPONSIVE **/
@media screen and (max-width:930px) {
	.footer-wrapper .footer-contact {
		font-size: 1em;
		width: 200px;
	}
}

@media screen and (max-width:830px) {
	.affiliate-wrapper .break-point {
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
}

@media screen and (max-width:760px) {
	.footer-wrapper .footer-logo {
		display: none;
	}

	.footer-wrapper .footer-contact {
		float: left;
		font-size: 1.2em;
		width: 250px;
	}
}

@media screen and (max-width:630px) {

	.footer-base .copyright,
	.footer-base .login {
		float: none;
		width: 100%;
		clear: both;
		text-align: center;
	}

	.footer-base .copyright {
		margin: 0px 0px 10px 0px;
	}
}

@media screen and (max-width:540px) {
	.footer-wrapper .footer-contact {
		float: none;
		clear: both;
		text-align: center;
		font-size: 1.2em;
		width: 100%;
	}

	.footer-wrapper .opening-hours {
		float: none;
		clear: both;
		margin: 0px auto 20px auto;
	}

	.footer-wrapper .opening-hours .title,
	.affiliate-wrapper {
		text-align: center;
	}
}

@media screen and (max-width:460px) {
	.affiliate-wrapper a.affiliate {
		display: block;
		margin: 0px auto 20px auto;
	}
}